export default {
  namespaced: true,
  tate: {
    page: 'main', //main or detail
    detailType: 'add', //  add or edit  or view
    title: '新增', //    新增  or 查看
    type: 'user' //  menu  or authority   role
  },
  mutations: {
    updateState(state, playload) {
      Object.entries(playload).forEach((item) => {
        const [key, value] = item
        state[key] = value
      })
    }
  }
}
